PRODUCT STUDIO
Зображення товару1 / 5
D-Link / PRODUCT DOSSIER
D-Link DGS-1250-52X
D-Link DGS-1250-52X Switch
SKU: DGS-1250-52X
D-Link DGS-1250-52X, Gözetilmiş, L3, Gigabit Ethernet (10/100/1000), Raf montajı
Ви можете повідомити нам про відсутні або неправильні технічні дані.
Зареєстровані технічні параметри та дані виробника перевірені.
D-Link DGS-1250-52X Switch
Технічні характеристики
Зареєстровані характеристики згруповані за типом продукту. Відсутність інформації не означає відсутність підтримки.
Ємність маршрутизації/коммутації
176 Gbit/s
Авто MDI/MDI-X
Так
Керування ARP
Так
Конфігурація налаштувань розташування CLI
Так
Основна кількість входів відкриття/закриття RJ 45 Ethernet
Основний тип входу відкриття/закриття RJ 45 Ethernet
Пошук IGMP
Підтримка 10G
Підтримка Power over Ethernet Poe
Hayir
Підтримка QoS якості послуги
Стандарти Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Технологія Прокладання Оптоволоконного Ethernet
100BASE-FX, 1000BASE-LHX, 1000BASE-X, 1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
Функції DHCP
Ширина
Ширина упаковки
351 mm
Контактний шар
Список контролю доступу Acl Правила
768
Список контролю з'єднання ACL
Кількість слотів для модулів SFP
Брутто-вага на палеті морське
382,7 kg
Брутто-вага на палеті повітряне
382,7 kg
Вага картону
22,8 kg
Довжина картону
58,5 cm
Колір продукту
Коробок на палете Повітря
16 шт.
Коробок на палету Море
16 шт.
Кількість на картон
5 шт.
Кількість на палеті морське
80 шт.
Кількість на палеті повітряне
80 шт.
Чиста вага картону
18,3 kg
Ширина картону
47,8 cm
Ширина палети
120 cm
GTIN EAN UPC
0790069443015,
Категорія
Ağ Anahtarları
Категорія
Ağ Anahtarları
Jumbo-фрейми
12000
Авто MDI MDI-X
Алгоритми планування черг
Weighted Round Robin (WRR)
Блок Поживлення Включено
Так
Блокування Head Of Line Hol
Так
Бренд
D-Link
Бренд
D-Link
Вага
Вага пакунку
4,28 kg
Ввід консолі
RJ-45
Веб-керування
Висота
Висота море
167,1 cm
Висота повітря
167,1 cm
Висота транспортної коробки
38,4 cm
Висота упаковки
91 mm
Внутрішня пам'ять
Встановлення полиці
Відведення тепла
174,592 BTU/s
Глибина
Глибина упаковки
565 mm
Дата виробництва
Дата додавання до системи
2019-06-28
Декларації про відповідність
Довжина
110 cm
Діапазон MTBF
589984,72 Saat
Діапазон робочих температур
-5 - 50 °C
Діапазон робочої вологості
0 - 95%
Діапазон температур зберігання Цельсія
Електромагнітна сумісність
CE A, VCCI A, FCC A, IC, BSMI
Журнал подій системи
Так
Захист циклу
Так
Керування потоком публікацій
Кеш пакунку
Кластеризація з'єднань
Код продукту
DGS-1250-52X
Кількість VLAN
Кількість статичних маршрутів
124
Максимальне споживання енергії
Назва продукту
DGS-1250-52X
Назва продукту
DGS-1250-52X
Напруження входу змінного струму
Непрацюча вологість
Прив'язка порту IP MAC
Так
Продані ринки
NL, GB, PT, ES, FR, IT, SE, DE, AT, DK, BE, UA, PL, AU, US, WW, TH, CA, RU, NZ, FI, CH, NO, BG, AS, SK, LT, EE
Пропускна здатність транзитного маршрутизації
Підтримка Jumbo-фреймів
Підтримка MIB
RFC2893, RFC4213, RFC4291, RFC2464, RFC2462, RFC4862, RFC2461, RFC4861, RFC2573, RFC1321, RFC2284, RFC2865, RFC2716, RFC3580, RFC826, RFC2463, RFC4443, RFC792, RFC793, RFC768, RFC791, RFC2389, RFC4113, RFC4022, RFC2618, RFC2674, RFC1398, RFC1643, RFC1650, RFC2358, RFC2665, RFC2021, RFC271, RFC1757, RFC2819, RFC1442, RFC1901, RFC1902, RFC1903, RFC1904, RFC1905, RFC1906, RFC1907, RFC1908, RFC2578, RFC3418, RFC2573, RFC2575, RFC2576, RFC1212, RFC1213, RFC1215, RFC1493, RFC1157, RFC2620,
Підтримка VLAN
Так
Підтримка керування Akis
Підтримка мультикасту
Так
Підтримується алгоритм безпеки
EAP, LEAP, MD5, PEAP, SSH, SSL/TLS, TTLS
Розмір таблиці адрес
Рівень шуму
50,7 dB
Світлодіодні індикатори зв'язку
Серія продукту
Статичний шлях
Так
Сумісний HS-код системи
85176990
Тип клавіші
Тип пам'яті
DDR3-SDRAM
Тривалість дерева протоколу
Флеш-пам'ять
Функції віртуальної LAN
Voice VLAN
Частота входу змінного струму
Швидкість подачі
130,95 Mpps
®